## eole-ad-dc 2.7.0-39

=== Makefile ===
################################
# Makefile pour eole-ad
################################

SOURCE=eole-ad-dc
VERSION=2.7
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.0
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
