=== debian/changelog ===
eole-ad-dc (2.7.0-39) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d68f364] Checkquota test restricted to user and group
  * [783120a] Merge branch 'issue/32092-quotacheck' into 2.7.0/master
  * [b318c26] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [42cc054] Joël Cuissinat: Update package since “debian/eole/2.7.0-38”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 09 Apr 2021 15:37:22 +0200

eole-ad-dc (2.7.0-38) eole-2.7.0-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [cdc4d21] Ajout check_certificat_samba + appel dans reconfigure
  * [2ea559a] Ajout test certificats dans Diagnose
  * [9a06d4c] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [8604bf0] gilles.grandgerard: Update package since “debian/eole/2.7.0-37”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Tue, 17 Nov 2020 17:13:31 +0100

eole-ad-dc (2.7.0-37) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [76b3e0b] Insert xattr variable in share section of config
  * [4e97f2e] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [a00d568] Benjamin Bohard: Update package since “debian/eole/2.7.0-36”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Jun 2020 17:14:53 +0200

eole-ad-dc (2.7.0-36) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [63169c1] suppression des exceptions liées à l'anti-virus temps réel (ref #30181)
  * [336f205] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [4cbb879] Joël Cuissinat: Update package since “debian/eole/2.7.0-35”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 09 Jun 2020 09:26:01 +0200

eole-ad-dc (2.7.0-35) eole-2.7.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c100bda] sauvegarder /home si nécessaire (ref #30181)
  * [321bea9] sauvegarder les partages additionnels (ref #30181)
  * [7409bd3] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d5404c3] Emmanuel Garette: Update package since “debian/eole/2.7.0-34”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 29 May 2020 11:33:08 +0200

eole-ad-dc (2.7.0-34) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0087e66] Allow to disable acl_xattr vfs_object
  * [c589fc1] Merge branch '2.7.0/30090-xattr' into 2.7.0/master
  * [ced60a3] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [19b201a] Benjamin Bohard: Update package since “debian/eole/2.7.0-33”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 20 May 2020 10:03:12 +0200

eole-ad-dc (2.7.0-33) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [94f9d98] [homes] should not be browsable
  * [a3aa69a] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [c950f9c] Joël Cuissinat: Update package since “debian/eole/2.7.0-32”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Feb 2020 17:16:01 +0100

eole-ad-dc (2.7.0-32) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [63ef189] Remove AD "log level" vars added by error in EOLE 2.7.0
  * [7d6f67f] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [7da3448] Joël Cuissinat: Update package since “debian/eole/2.7.0-31”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 Feb 2020 14:44:33 +0100

eole-ad-dc (2.7.0-31) eole-2.7.0-proposed-updates; urgency=low

  [ Gilles Grandgerard ]
  * [ebea5bd] Ajouter 'restrict anonymous = 2' dans les smb.conf

  [ Joël Cuissinat ]
  * [58d0d20] Merge branch '2.6.2/29367-anonymous' into 2.7.0/master
  * [87340c2] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [238f220] Joël Cuissinat: Update package since “debian/eole/2.7.0-30”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 31 Jan 2020 11:40:37 +0100

eole-ad-dc (2.7.0-30) eole-2.7.0-proposed-updates; urgency=low

  [ Gilles Grandgerard ]
  * [fbba2e3] protection dans le script create_adhome

  [ Joël Cuissinat ]
  * [8fda216] Nettoyage
  * [72eba41] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9a345da] Joël Cuissinat: Update package since “debian/eole/2.7.0-29”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 30 Oct 2019 17:06:01 +0100

eole-ad-dc (2.7.0-29) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [564e32f] Indicate the key to copy with ssh-copy-id
  * [ac6889d] Merge branch '2.6.2/26011-sshagent' into 2.7.0/master
  * [e9b95a8] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [50a0474] Joël Cuissinat: Update package since “debian/eole/2.7.0-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 18 Oct 2019 11:36:50 +0200

eole-ad-dc (2.7.0-28) eole-2.7.0-proposed-updates; urgency=low

  [ Gilles Grandgerard ]
  * [068ead0] Création script 'actualiser_cache' + fonction stop/start samba/clean_samba_cache

  [ Joël Cuissinat ]
  * [9538a14] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [3f0592d] Install actualiser_cache script with eole-ad-dc package

  [ EOLE Build Daemon ]
  * [9d7f9c0] Joël Cuissinat: Update package since “debian/eole/2.7.0-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Oct 2019 14:18:00 +0200

eole-ad-dc (2.7.0-27) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4596a77] Permit updating policy entry in local registry.
  * [e92f587] Merge branch '2.6.2/24828-gpo_update' into 2.7.0/master
  * [f73657f] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [8b6fa04] Matthieu Lamalle: Update package since “debian/eole/2.7.0-26”

  [ Matthieu Lamalle ]

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 07 Oct 2019 16:37:11 +0200

eole-ad-dc (2.7.0-26) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]

