=== debian/control ===
Source: eole-ad-dc
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ad-dc
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ad-dc/repository

Package: eole-ad-dc
Architecture: all
Depends: eole-server,
         ${misc:Depends}
Description: configuration du service Samba AD-DC
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-ad-dc-pkg
Section: metapackages
Architecture: all
Depends: acl,
         bind9,
         cifs-utils,
         krb5-user,
         ldb-tools,
         libnss-winbind,
         python-samba,
         quota,
         rsync,
         samba,
         samba-common,
         samba-dsdb-modules,
         samba-libs,
         samba-vfs-modules,
         smbclient,
         winbind,
         ${misc:Depends}
Description: dependency package for Samba AD-DC
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-ad-dc-scripts
Architecture: all
Depends: ${misc:Depends}
Conflicts: eole-ad-dc
Description: scripts et librairies pour Samba AD-DC
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-seth
Depends: eole-dhcp,
         eole-ad-dc,
         eole-antivirus,
         ${misc:Depends}
Architecture: all
Description: Module EOLE Seth
 Configuration du module EOLE Seth.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-seth-module
Section: metapackages
Depends: eole-seth,
         ${misc:Depends}
Provides: eole-module
Conflicts: eole-module
Architecture: all
Description: Module EOLE Seth (metapackage)
 Méta-paquet du module EOLE Seth.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-seth-all
Section: metapackages
Depends: eole-ad-dc-pkg,
         eole-dhcp-pkg,
         eole-exim-pkg,
         eole-antivirus-pkg,
         eole-seth-module,
         ${misc:Depends}
Architecture: all
Description: Module EOLE Seth (metapackage)
 Tous les paquets pour un module EOLE Seth.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: gpo-tool
Section: admin
Architecture: all
Depends: python,
         python-gpo-utils,
         ${misc:Depends}
Description: Python command for GPO edition

Package: python-gpo-utils
Section: admin
Architecture: all
Depends: python,
         python-samba,
         ${misc:Depends}
Description: Python commands for GPO edition
