## eole-ad-dc 2.7.1-26

=== debian/changelog ===
eole-ad-dc (2.7.1-26) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [22025cb] Revert "JobSynchroSysvol : pas d'exit en fin de script (exit 0)"
  * [384e041] Revert "correction erreurs Apparmor liées à BIND9 / Samba"
  * [f0b1c06] Revert "Ajout gestion backend-store et plaintext-secrets sur les additionnals"
  * [bb415ab] Merge branch 'master'

  [ Gilles Grandgerard ]
  * [5cd576a] JobSynchroSysvol : pas d'exit en fin de script (exit 0)
  * [cfa5022] correction erreurs Apparmor liées à BIND9 / Samba
  * [551ae2b] Ajout gestion backend-store et plaintext-secrets sur les additionnals

  [ EOLE Build Daemon ]
  * [c7ae9e3] Daniel Dehennin: Update package since “debian/eole/2.7.1-25”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 07 Jun 2019 11:56:43 +0200

eole-ad-dc (2.7.1-25) eole-2.7-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [e75f036] JobSynchroSysvol : pas d'exit en fin de script (exit 0)
  * [a51d465] Revert "JobSynchroSysvol : pas d'exit en fin de script (exit 0)"

  [ Fabrice Barconnière ]
  * [352409b] Roaming profiles didn't work when nt acl support = no
  * [4f89054] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e1952eb] Fabrice Barconnière: Update package since “debian/eole/2.7.1-24”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 06 Jun 2019 16:11:51 +0200

eole-ad-dc (2.7.1-24) eole-2.7-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [35c28f1] Ajout gestion backend-store et plaintext-secrets sur les additionnals

  [ EOLE Build Daemon ]
  * [a9ebb4e] Gilles Grandgerard: Update package since “debian/eole/2.7.1-23”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Tue, 04 Jun 2019 16:05:09 +0200

eole-ad-dc (2.7.1-23) eole-2.7-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [77c69bd] correction erreurs Apparmor liées à BIND9 / Samba

  [ EOLE Build Daemon ]
  * [376424f] Gilles Grandgerard: Update package since “debian/eole/2.7.1-22”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Mon, 03 Jun 2019 17:02:58 +0200

eole-ad-dc (2.7.1-22) eole-2.7-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [a838681] JobSynchroSysvol : pas d'exit en fin de script (exit 0)

  [ EOLE Build Daemon ]
  * [42ed7cc] Gilles Grandgerard: Update package since “debian/eole/2.7.1-21”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Mon, 03 Jun 2019 10:35:03 +0200

eole-ad-dc (2.7.1-21) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [825e197] Match hostname using context rather than set of characters.
  * [6329dd3] Merge branch '2.7.1/28161-hostname_with_unpredictable_characters'
  * [84c00fe] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [b5611e4] Benjamin Bohard: Update package since “debian/eole/2.7.1-20”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 28 May 2019 11:28:28 +0200

eole-ad-dc (2.7.1-20) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [41f6451] ad_force_domain_sid => mode expert

  [ Gilles Grandgerard ]
  * [f2cbf0a] check fichier idmap + pas de log si tout est ok
  * [5d891f5] typo quote dans provisionning
  * [ae8203c] Correction IdMap par défault sur server membre AD. Bascule autorid vers RID
  * [373e8c1] dans la section globals: vfs objects n'est pas la même d'un DC à u n membre.
  * [50e2f45] nettoyage mauvais code vfs ...
  * [7da9327] Par défaut, nous générons les hash de mot de passe
  * [ca0c0fd] Création script 'actualiser_cache' + fonction stop/start samba/clean_samba_cache
  * [f2dfc49] Par défaut, les postes client n'ont pas accès à l'onglet Sécurité (option dans la partie 'membre')
  * [932b8c6] désactivation des partages utilsiateurs dans la section Global
  * [f64880d] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5f62179] Gilles Grandgerard: Update package since “debian/eole/2.7.1-19”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Mon, 27 May 2019 16:50:38 +0200

eole-ad-dc (2.7.1-19) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [04afdd4] Update samba_backup path for eole-ad-dc package too

  [ EOLE Build Daemon ]
  * [598e7a9] Joël Cuissinat: Update package since “debian/eole/2.7.1-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 May 2019 16:04:59 +0200

eole-ad-dc (2.7.1-18) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6afe98c] samba_backup script was not executable => move it in /usr/share/eole/sbin
  * [b0ff349] Merge branch 'master' into dist/eole/2.7.1/master
  * [7bb579e] Update samba_backup path for eole-ad-dc-scripts package

  [ EOLE Build Daemon ]
  * [ccd0899] Joël Cuissinat: Update package since “debian/eole/2.7.1-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 May 2019 15:15:33 +0200

eole-ad-dc (2.7.1-17) eole-2.7-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [d1f8ed3] Ajouter 'restrict anonymous = 2' dans les smb.conf
  * [fa772ec] Ajout conf.d/*.global dans [global]
  * [764b47d] Sauvegarde la sortie de JobSynchroSysvol dans /var/log/samba/JobSynchroSysvol.log
  * [8027817] ajout logrotate tous les jours pour JobSynchroSysvol.log
  * [c6b8c9f] shellcheck
  * [8e20aa6] Tracer les opérations de synchronisation Sysvol
  * [3a5bb5d] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5a68e45] Gilles Grandgerard: Update package since “debian/eole/2.7.1-16”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 03 May 2019 16:43:47 +0200

eole-ad-dc (2.7.1-16) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [35e8e72] Generate DNS configuration files at instance and reconfigure
  * [0a063d2] Merge branch 'bugfix/27883-create-bind9-files-at-instance'
  * [eb8dde6] Use bind9 DNS backend by default
  * [10ea8a9] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [98b4b72] Daniel Dehennin: Update package since “debian/eole/2.7.1-15”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 02 May 2019 16:04:57 +0200


