## eole-ad-dc 2.7.1-30

=== debian/changelog ===
eole-ad-dc (2.7.1-30) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f71139c] Add a script allowing to reset acl on homes shares.
  * [96ee155] Merge branch '2.7.1/28395-reset_home_acl'
  * [d83fc1d] Merge branch 'master' into dist/eole/2.7.1/master
  * [bb54e2f] Install script reset_home_acl with eole-ad-dc package.

  [ EOLE Build Daemon ]
  * [d103691] Benjamin Bohard: Update package since “debian/eole/2.7.1-29”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 25 Jun 2019 11:56:14 +0200

eole-ad-dc (2.7.1-29) eole-2.7.1-proposed-updates; urgency=low

  [ Gilles Grandgerard ]
  * [133cd23] typo dans test entreeDnsTrouvee
  * [615418b] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5308c0c] Gilles Grandgerard: Update package since “debian/eole/2.7.1-28”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 21 Jun 2019 13:57:26 +0200

eole-ad-dc (2.7.1-28) eole-2.7-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [4daf6b3] Ajout d'un contournement au manque d'entrée DNS
  * [7d7ddab] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [443ea0a] Gilles Grandgerard: Update package since “debian/eole/2.7.1-27”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 21 Jun 2019 11:54:42 +0200

eole-ad-dc (2.7.1-27) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0043b55] nom_domaine_local : update description for AD DC
  * [349f370] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8ea1743] Joël Cuissinat: Update package since “debian/eole/2.7.1-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Jun 2019 14:24:14 +0200
