=== debian/changelog ===
eole-ad-dc (2.7.1-75) eole-2.7.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [873d461] samba4 2.7.1 : ne plus sortiir en erreur ...

  [ Joël Cuissinat ]
  * [d68f364] Checkquota test restricted to user and group
  * [faae1ff] Merge branch 'issue/32092-quotacheck' into 2.7.1/master
  * [f76f047] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [b9a8bff] Joël Cuissinat: Update package since “debian/eole/2.7.1-74”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 09 Apr 2021 15:43:49 +0200

eole-ad-dc (2.7.1-74) eole-2.7.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [2115706] CA file is not required. Don't print CA information if file is missing
  * [b0fa6af] Diagnose AD : display Cert or CA status only if samba-tool returns a Cert or CA file
  * [803d58a] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [552d016] Fabrice Barconnière: Update package since “debian/eole/2.7.1-73”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 04 Feb 2021 14:43:34 +0100

eole-ad-dc (2.7.1-73) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d969edb] installer le diagnose sur scribe (ref #31583)
  * [e894ca0] mise en commun du diagnose entre seth et scribe (ref #31583)
  * [55bf2af] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [3350dad] Emmanuel Garette: Update package since “debian/eole/2.7.1-72”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 29 Jan 2021 10:38:41 +0100

eole-ad-dc (2.7.1-72) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [825520b] addc_restore : touch $AD_INSTANCE_LOCK_FILE
  * [5f4033b] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e72b10e] Joël Cuissinat: Update package since “debian/eole/2.7.1-71”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Dec 2020 12:29:48 +0100

eole-ad-dc (2.7.1-71) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [729e45f] eole-ad-dc-scripts provides samba_configure
  * [bcf8a35] eole-ad-dc.mk : copy 25-manage-samba in /usr/share/eole/samba
  * [d8eb3ae] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5808665] Joël Cuissinat: Update package since “debian/eole/2.7.1-70”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Dec 2020 16:09:59 +0100

eole-ad-dc (2.7.1-70) eole-2.7.1-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [6fde3be] Refactoring 'gpc_update_extension' pour éviter les appels successifs
  * [cffd3f6] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0ed6458] gilles.grandgerard: Update package since “debian/eole/2.7.1-69”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Tue, 24 Nov 2020 14:24:25 +0100

eole-ad-dc (2.7.1-69) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [76b3e0b] Insert xattr variable in share section of config

  [ gilles.grandgerard ]
  * [cdc4d21] Ajout check_certificat_samba + appel dans reconfigure
  * [2ea559a] Ajout test certificats dans Diagnose

  [ Joël Cuissinat ]
  * [b03da08] Merge branch '2.7.0/master' into 2.7.1/master
  * [4d93af3] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ea8e7a0] Joël Cuissinat: Update package since “debian/eole/2.7.1-68”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Nov 2020 16:22:04 +0100

eole-ad-dc (2.7.1-68) eole-2.7.1-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [2a70e5c] Suite correction ACL, hashdeep semble renvoyer un résultat différent. Nous imposons le calcul du hash à chaque appel
  * [e58a702] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c154efb] gilles.grandgerard: Update package since “debian/eole/2.7.1-67”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Thu, 03 Sep 2020 11:50:39 +0200

eole-ad-dc (2.7.1-67) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e094efb] Use same variable name in template and code.
  * [4d13ecd] Merge branch '2.7.1/30514-variable_name' into 2.7.1/master
  * [408eb68] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1621805] Benjamin Bohard: Update package since “debian/eole/2.7.1-66”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 20 Aug 2020 15:43:13 +0200

eole-ad-dc (2.7.1-66) eole-2.7.1-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [f669a03] Suppression "invalid users"
  * [7b09d3c] Augmentation range idmap * jursqu'a 999999. Tous les comptes Unix doivent pouvoir être mappé dans ce range. Sinon, Samba crée des erreur de type "create_local_token failed: NT_STATUS_NO_MEMORY"

  [ Joël Cuissinat ]
  * [f89f3e3] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [7f0a4a4] Joël Cuissinat: Update package since “debian/eole/2.7.1-65”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 11 Jun 2020 14:18:49 +0200

eole-ad-dc (2.7.1-65) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d4138b1] Insert xattr variable in share section of config
  * [39782b4] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4b8e674] Benjamin Bohard: Update package since “debian/eole/2.7.1-64”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Jun 2020 17:16:52 +0200

eole-ad-dc (2.7.1-64) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [63169c1] suppression des exceptions liées à l'anti-virus temps réel (ref #30181)
  * [41907ce] Merge branch '2.7.0/master' into 2.7.1/master
  * [32cfe23] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9cf939c] Joël Cuissinat: Update package since “debian/eole/2.7.1-63”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 09 Jun 2020 09:30:24 +0200

eole-ad-dc (2.7.1-63) eole-2.7.1-proposed-updates; urgency=low


