=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
          krb5-user,
          ldb-tools,
          libnss-winbind,
+         lmdb-utils,
          python-samba,
          quota,
          rsync,
@@ -42,9 +43,17 @@
 
 Package: eole-ad-dc-scripts
 Architecture: all
-Depends: ${misc:Depends}
+Depends: python-configobj, ${misc:Depends}
 Conflicts: eole-ad-dc
 Description: scripts et librairies pour Samba AD-DC
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: eole-ad-dc-bareos
+Architecture: all
+Depends: eole-bareos ${misc:Depends}
+Conflicts: eole-ad-dc
+Description: configuration bareos pour Samba AD-DC
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
