## eole-ad-dc 2.7.2-36

=== debian/changelog ===
eole-ad-dc (2.7.2-36) eole-2.7-unstable; urgency=low

  [ gilles.grandgerard ]
  * [7e780ef] vu que le code gpo a été enlevé, utilise gpo.py de Samba
  * [3162eb8] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [2897290] gilles.grandgerard: Update package since “debian/eole/2.7.2-35”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Tue, 12 May 2020 22:23:36 +0200

eole-ad-dc (2.7.2-35) eole-2.7-unstable; urgency=low

  [ gilles.grandgerard ]
  * [6f92315] Suite suppression des codes importés de samba 4.11, plus besoin du répertoire dans setup.py
  * [b847a98] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [547cc87] gilles.grandgerard: Update package since “debian/eole/2.7.2-34”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Tue, 12 May 2020 17:35:13 +0200

eole-ad-dc (2.7.2-34) eole-2.7-unstable; urgency=low

  [ gilles.grandgerard ]
  * [0bcfede] Revert "Merge branch '2.7.2/samba-4.11' into 2.7.2/master"
  * [bbdbd12] eole.mk: install en python3
  * [8196a87] utilise import relatif .reg_to_xml en python3
  * [d57ba4a] suppression "#coding: utf-8" en python3 suppression OrderedDict en python3 calcul des clés en binaire
  * [448957d] suppression #!/usr/bin/env python + # -*- coding:utf-8 -*-
  * [b7d885d] migration technique encodage/decodage gpt_ini_content
  * [9f3b59b] migration python3: print avec ()
  * [66788c3] migration python3 : - utilise Formater - les fichiers sont en mode binaire
  * [30338eb] migration python3 StringIO et ConfigParser
  * [23ae439] import gplink_options_string inutil
  * [8413667] Suppression du code importé de samba 4-11 (plus util)
  * [88bfa5e] Migration python3 + Ajout arguments "detail"
  * [2806c87] migration python3 : cast nécessaire
  * [fb05ba9] réutilise smv_connection de Samba
  * [b96bbf2] refactoring "gpo_utils.' -> 'samba.netcmd.'
  * [4f274f2] Pour Samba 4.11 sur bionic, il faut avoir le mdp
  * [c96780b] migration pyhton3
  * [3e13f19] Merge branch '2.7.2/master' of https://dev-eole.ac-dijon.fr/git/eole-ad-dc into 2.7.2/master
  * [623ae33] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ Daniel Dehennin ]
  * [677aa55] Package: use the samba package with EOLE version

  [ EOLE Build Daemon ]
  * [2735040] gilles.grandgerard: Update package since “debian/eole/2.7.2-33”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Tue, 12 May 2020 17:24:39 +0200

eole-ad-dc (2.7.2-33) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7caca01] Adapt dependencies and installation paths
  * [4a492cd] Convert gpo utils to python3
  * [fbabc25] Merge branch '2.7.2/samba-4.11' into 2.7.2/master
  * [874564d] Use samba-4.11-test repository instead of samba-4.9
  * [470379e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [53f2e75] Benjamin Bohard: Update package since “debian/eole/2.7.2-32”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 11 May 2020 15:55:58 +0200

eole-ad-dc (2.7.2-32) eole-2.7-unstable; urgency=low

  [ gilles.grandgerard ]
  * [b5ddc80] Déactivation du test de version pour samba-4.11
  * [44383d1] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a948c94] gilles.grandgerard: Update package since “debian/eole/2.7.2-31”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Thu, 07 May 2020 17:50:35 +0200

eole-ad-dc (2.7.2-31) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [546465d] Test existence of file rather than its name.
  * [a807ee5] Merge branch '2.7.1/30057-test_if_keytab_exists' into 2.7.1/master
  * [48d9339] Merge branch '2.7.1/master' into 2.7.2/master
  * [10439bd] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [86c76d6] Benjamin Bohard: Update package since “debian/eole/2.7.2-30”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 06 May 2020 09:17:36 +0200

eole-ad-dc (2.7.2-30) eole-2.7.2-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [17b255d] Ajout liaison container/gpo lors d'un Delete/recreate + option pour lier la GPO à un container
  * [2708b2c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [79b341f] gilles.grandgerard: Update package since “debian/eole/2.7.2-29”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Wed, 06 May 2020 09:07:15 +0200

eole-ad-dc (2.7.2-29) eole-2.7-unstable; urgency=low

  [ gilles.grandgerard ]
  * [9e7cd85] Host ne semble pas fonctionner correctement, j'utilise 'samba-tool dns query'
  * [8ae784b] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [0409c0e] gilles.grandgerard: Update package since “debian/eole/2.7.2-28”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Mon, 27 Apr 2020 17:27:19 +0200

eole-ad-dc (2.7.2-28) eole-2.7-unstable; urgency=low

  [ gilles.grandgerard ]
  * [e2cd31d] typo 'a' dans commande host
  * [0aa5485] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c7b3d62] gilles.grandgerard: Update package since “debian/eole/2.7.2-27”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Mon, 27 Apr 2020 14:59:57 +0200

eole-ad-dc (2.7.2-27) eole-2.7-unstable; urgency=low

  [ gilles.grandgerard ]
  * [2409fde] Ajout samba_migrate_dns à l'instance et au reconfigure
  * [ff4ebf4] Test inversé
  * [9e68402] Merge remote-tracking branch 'origin/2.7.1/master' into 2.7.2/master
  * [d73d8b9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [e0878ff] gilles.grandgerard: Update package since “debian/eole/2.7.2-26”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Mon, 27 Apr 2020 12:37:44 +0200

eole-ad-dc (2.7.2-26) eole-2.7-unstable; urgency=low

  [ gilles.grandgerard ]
  * [7be2ce3] Ajout documentation + codind utf8
  * [e98ea13] Suppression de import.py
  * [dac142d] Suppression import inutiles + commentaires en trop

