=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Équipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9), python-all-dev
+Build-Depends: debhelper (>= 9), python3-all-dev
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ad-dc
@@ -26,7 +26,7 @@
          ldb-tools,
          libnss-winbind,
          lmdb-utils,
-         python-samba,
+         python3-samba,
          quota,
          rsync,
          samba,
@@ -43,7 +43,7 @@
 
 Package: eole-ad-dc-scripts
 Architecture: all
-Depends: python-configobj, ${misc:Depends}
+Depends: python3-configobj, ${misc:Depends}
 Conflicts: eole-ad-dc
 Description: scripts et librairies pour Samba AD-DC
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -100,7 +100,7 @@
 Package: gpo-tool
 Section: admin
 Architecture: all
-Depends: python,
+Depends: python3,
          python-gpo-utils,
          ${misc:Depends}
 Description: Python command for GPO edition
@@ -108,8 +108,8 @@
 Package: python-gpo-utils
 Section: admin
 Architecture: all
-Depends: python,
-         python-samba,
+Depends: python3,
+         python3-samba,
          ${misc:Depends}
 Description: Python commands for GPO edition
