## eole-ad-dc 2.7.2-49

=== debian/changelog ===
eole-ad-dc (2.7.2-49) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [979d822] fin du portage de bin/addc_restore en python3 (ref #30358)

  [ gilles.grandgerard ]
  * [d89b6c1] Création fonction 'create_gpo_account' + gestion dans reconfigure + mise à jour, une fois par semaine
  * [457d94b] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [208812b] gilles.grandgerard: Update package since “debian/eole/2.7.2-48”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Mon, 22 Jun 2020 18:16:45 +0200

eole-ad-dc (2.7.2-48) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9fc4083] python3-samba can't be installed from ISO

  [ EOLE Build Daemon ]
  * [e1c03a2] Daniel Dehennin: Update package since “debian/eole/2.7.2-47”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 12 Jun 2020 10:52:33 +0200

eole-ad-dc (2.7.2-47) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a84515e] Insert xattr variable in share section of config
  * [94c509e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [aa77d87] Benjamin Bohard: Update package since “debian/eole/2.7.2-46”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Jun 2020 17:21:15 +0200

eole-ad-dc (2.7.2-46) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [63169c1] suppression des exceptions liées à l'anti-virus temps réel (ref #30181)
  * [41907ce] Merge branch '2.7.0/master' into 2.7.1/master
  * [c865ed1] Merge branch '2.7.1/master' into 2.7.2/master
  * [41bae2a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b709897] Joël Cuissinat: Update package since “debian/eole/2.7.2-45”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 09 Jun 2020 09:39:01 +0200

eole-ad-dc (2.7.2-45) eole-2.7.2-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [f50ce87] Check Acl fausse hashdeep. Je le fais avant
  * [b1544f0] Création group "GpoAdmins" + utilsation de NEWPASSWORD au lieu de PWD !
  * [d4c78d2] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [36a835a] gilles.grandgerard: Update package since “debian/eole/2.7.2-44”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Fri, 05 Jun 2020 14:01:05 +0200

eole-ad-dc (2.7.2-44) eole-2.7.2-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [7b7bcfb] Ajout 'update_system_account' + 'update_system_accounts' + 'gpo-<host>'
  * [097bb89] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5a611dd] gilles.grandgerard: Update package since “debian/eole/2.7.2-43”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Thu, 04 Jun 2020 18:22:44 +0200

eole-ad-dc (2.7.2-43) eole-2.7.2-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [41c6dc7] Backport en 2.7.1 résolution pb ACL sur la GPO eole_script, cassant le fonctionnement de SYSVOL

  [ Daniel Dehennin ]
  * [6c04ddb] Merge branch '2.7.1/master' into 2.7.2/master
  * [0fa8599] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [e376840] Daniel Dehennin: Update package since “debian/eole/2.7.2-42”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 03 Jun 2020 17:10:11 +0200

eole-ad-dc (2.7.2-42) eole-2.7.2-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [cfbf233] Backport 2.7.2 en 2.7.1
  * [5a37261] suite backport 2.7.2, manque package dans setup.py
  * [aab106c] restore policy.py car référencé par importation.py dans gpo_script !

  [ Benjamin Bohard ]
  * [31b917a] Allow shares without acl_xattr
  * [e454d6a] Merge branch '2.7.1/30090-xattr' into 2.7.1/master
  * [0087e66] Allow to disable acl_xattr vfs_object
  * [c589fc1] Merge branch '2.7.0/30090-xattr' into 2.7.0/master

  [ Emmanuel Garette ]
  * [c100bda] sauvegarder /home si nécessaire (ref #30181)
  * [321bea9] sauvegarder les partages additionnels (ref #30181)
  * [3e5d98f] Merge branch '2.7.0/master' into 2.7.1/master
  * [8b4b148] Merge branch '2.7.1/master' into 2.7.2/master
  * [0d15a10] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b07aab5] Emmanuel Garette: Update package since “debian/eole/2.7.2-41”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 29 May 2020 11:57:21 +0200

eole-ad-dc (2.7.2-41) eole-2.7.2-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [cfee0cd] trop de debug
  * [d5c518a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d29eebd] gilles.grandgerard: Update package since “debian/eole/2.7.2-40”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Wed, 20 May 2020 15:20:13 +0200

eole-ad-dc (2.7.2-40) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6b69f58] validSambaPassword : portage python3 pour EOLE >= 2.7.2
  * [30ef6b2] scripts de restauration "addc" : portage python3 pour EOLE >= 2.7.2
  * [9702584] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5ac6448] Joël Cuissinat: Update package since “debian/eole/2.7.2-39”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 20 May 2020 12:24:29 +0200

eole-ad-dc (2.7.2-39) eole-2.7.2-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [eae0980] Ajout debug3
  * [92b1d18] Récupération ACL GPO dans self.sddl Création check_gpos_acl Correction Acl si erreur Ajout set_acl dans savecontent, et create_directory_hier
  * [9d58845] La création des scripts dans NETLOGON doivent avoir des ACL
  * [169601e] La suppression d'un GPO doit être plus robuste
  * [091daa5] Merge branch '2.7.2/master' of https://dev-eole.ac-dijon.fr/git/eole-ad-dc into 2.7.2/master
  * [cd5a620] mise en commentaire de debug(s) car pas util en prod
  * [8b867eb] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [22be909] gilles.grandgerard: Update package since “debian/eole/2.7.2-38”


