=== debian/control ===
--- 
+++ 
@@ -26,7 +26,6 @@
          ldb-tools,
          libnss-winbind,
          lmdb-utils,
-         python3-samba,
          quota,
          rsync,
          samba,
@@ -109,7 +108,6 @@
 Section: admin
 Architecture: all
 Depends: python3,
-         python3-samba,
          ${misc:Depends}
 Description: Python commands for GPO edition
