=== debian/changelog ===
eole-ad-dc (2.7.2-79) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [c741f04] add service to delete expired ad users
  * [91f19c6] Merge branch 'savoie' into dist/eole/2.7.2/dev

  [ EOLE Build Daemon ]
  * [e60a64b] Matthieu Lamalle: Update package since “debian/eole/2.7.2-78”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 03 Sep 2021 10:00:04 +0200

eole-ad-dc (2.7.2-78) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [87a2ce9] Toutes les commandes gpo-tool doivent selectionner le DC, car les commandes imbriquées risquent de choisir un autre DC.
  * [a24ceaa] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1a3277a] Gilles Grandgérard: Update package since “debian/eole/2.7.2-77”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 19 Jul 2021 11:15:51 +0200

eole-ad-dc (2.7.2-77) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [4b28996] Les commandes d'import_gpo doivent selectionner le DC, car les commandes imbriquées risquent de choisir un autre DC.
  * [d03c956] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f82c5df] Gilles Grandgérard: Update package since “debian/eole/2.7.2-76”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 19 Jul 2021 10:57:11 +0200

eole-ad-dc (2.7.2-76) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [9a7e01a] correction du chemin vers les fichiers de configuration samba (ref #32947)
  * [bffc3ae] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ea6e8bd] Emmanuel Garette: Update package since “debian/eole/2.7.2-75”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 16 Jul 2021 14:34:02 +0200

eole-ad-dc (2.7.2-75) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [cf8ebf0] Correction messages et exit dans samba_delete_gpo
  * [0a14365] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [165c657] Gilles Grandgérard: Update package since “debian/eole/2.7.2-74”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 15 Jul 2021 10:53:25 +0200

eole-ad-dc (2.7.2-74) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [9b5256a] Ajout helper
  * [e23c103] backport correction 2.8.1 en 2.7.2 (check attr, 1 seul connection fix netlogon)
  * [f201b35] Suppression vieux code inutile
  * [b36736f] Ajout des fonction samba_import_gpo, samba_delete_gpo, samba_export_gpo
  * [1f60a6c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [0098434] Gilles Grandgérard: Update package since “debian/eole/2.7.2-73”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 13 Jul 2021 16:21:33 +0200

eole-ad-dc (2.7.2-73) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d68f364] Checkquota test restricted to user and group
  * [d33de76] Merge branch 'issue/32092-quotacheck' into 2.7.2/master
  * [5a7dd1d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [2ce3330] Joël Cuissinat: Update package since “debian/eole/2.7.2-72”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 09 Apr 2021 15:46:29 +0200

eole-ad-dc (2.7.2-72) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [b01421c] ajout de msDS-SDReferenceDomain dans l'annuaire (ref #32064)
  * [b795d11] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [cbc2073] Emmanuel Garette: Update package since “debian/eole/2.7.2-71”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 09 Apr 2021 10:38:54 +0200

eole-ad-dc (2.7.2-71) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [761b40f] ajout de msDS-SDReferenceDomain dans l'annuaire (ref #32064)
  * [27416f6] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [e068b7f] Emmanuel Garette: Update package since “debian/eole/2.7.2-70”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 09 Apr 2021 10:22:02 +0200

eole-ad-dc (2.7.2-70) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3fd8344] eole-ad-dc-scripts: add psmisc dependency

  [ EOLE Build Daemon ]
  * [7140d57] Joël Cuissinat: Update package since “debian/eole/2.7.2-69”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Apr 2021 14:11:43 +0200

eole-ad-dc (2.7.2-69) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [bfa9c6b] Correction WaitNetwork : est une GPO machine !
  * [39fad8e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c7b33fd] Gilles Grandgérard: Update package since “debian/eole/2.7.2-68”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Wed, 07 Apr 2021 14:40:17 +0200

eole-ad-dc (2.7.2-68) eole-2.7.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [2115706] CA file is not required. Don't print CA information if file is missing
  * [b0fa6af] Diagnose AD : display Cert or CA status only if samba-tool returns a Cert or CA file
  * [5e7ad62] Merge branch 'issues/31619' into 2.7.2/master
  * [6d40019] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d45b5ae] Fabrice Barconnière: Update package since “debian/eole/2.7.2-67”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 04 Feb 2021 14:46:27 +0100

eole-ad-dc (2.7.2-67) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a1b935d] installer le diagnose sur scribe (ref #31583)
  * [e894ca0] mise en commun du diagnose entre seth et scribe (ref #31583)
  * [65ebe89] Merge branch '2.7.1/master' into 2.7.2/master
  * [4b9ecdd] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a2d0d5d] Emmanuel Garette: Update package since “debian/eole/2.7.2-66”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 29 Jan 2021 11:40:39 +0100


