## eole-ad-dc 2.7.2-86

=== debian/changelog ===
eole-ad-dc (2.7.2-86) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [40a4bf3] fix(config) : update zone transfer clients options for Samba 4.15
  * [7ba22f3] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [2d42320] Joël Cuissinat: Update package since “debian/eole/2.7.2-85”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Mar 2023 09:50:56 +0100

eole-ad-dc (2.7.2-85) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [debb26b] plus d'option '-k' dans samba-tool
  * [ddfb6f3] suppression kdestroy inutiles

  [ Benjamin Bohard ]
  * [f1c64c7] Suppression de l’option obsolète -k pour samba-tool.

  [ Joël Cuissinat ]
  * [508b69a] fix(config) : avoid named error at first instance (backport)
  * [ecc0570] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [7b107b0] Joël Cuissinat: Update package since “debian/eole/2.7.2-84”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 13 Mar 2023 17:05:18 +0100

eole-ad-dc (2.7.2-84) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [27a6522] Rétablir le seuil d’âge des archives à supprimer.
  * [cba1de8] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ab4c9ca] Benjamin Bohard: Update package since “debian/eole/2.7.2-83”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 Feb 2023 11:41:45 +0100

eole-ad-dc (2.7.2-83) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [589f961] Il peut y avoir plusieurs fichiers à supprimer.
  * [789b7ac] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [27d1373] Benjamin Bohard: Update package since “debian/eole/2.7.2-82”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 Feb 2023 11:26:27 +0100

eole-ad-dc (2.7.2-82) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6a94ece] fix migration samba 4.13 (suite)

  [ Gilles Grandgérard ]
  * [90103eb] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [0546c99] Gilles Grandgérard: Update package since “debian/eole/2.7.2-81”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 16 Nov 2021 11:35:25 +0100

eole-ad-dc (2.7.2-81) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [f25c1d2] Suite migration samba 4.13, session_info est obligatoire
  * [344b5fd] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8dc1b8d] Gilles Grandgérard: Update package since “debian/eole/2.7.2-80”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 15 Nov 2021 16:29:26 +0100

eole-ad-dc (2.7.2-80) eole-2.7.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [43bf7cf] Correct typo to force build
  * [bee9f8c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8ef1f97] Fabrice Barconnière: Update package since “debian/eole/2.7.2-79”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 19 Oct 2021 14:20:30 +0200

eole-ad-dc (2.7.2-79) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [c44fb6d] Ajout la possiblité d'importer une GPO depuis un répertoire
  * [a84593f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [33c5a32] Joël Cuissinat: Update package since “debian/eole/2.7.2-78”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Oct 2021 17:02:51 +0200
