=== debian/control ===
--- 
+++ 
@@ -42,7 +42,10 @@
 
 Package: eole-ad-dc-scripts
 Architecture: all
-Depends: python3-configobj, ${misc:Depends}
+Depends: python3-configobj,
+         pwgen,
+         psmisc,
+         ${misc:Depends}
 Conflicts: eole-ad-dc
 Description: scripts et librairies pour Samba AD-DC
  Pour toute information complémentaire, veuillez vous rendre sur le
